<?xml version="1.0"?>
<form>
    <label name="depreciation_duration_default"/>
    <field name="depreciation_duration_default"/>
    <group id="locations_group" string="Locations" colspan="4">
        <label name="default_supply_location"/>
        <field name="default_supply_location"/>    
        <label name="default_spare_location"/>
        <field name="default_spare_location"/>
    </group>        
    <group id="sequences" string="Sequences" colspan="4" >
        <label name="historial_sequence"/>
        <field name="historial_sequence"/>        
        <label name="equipo_sequence"/>
        <field name="equipo_sequence"/>        
    </group>
    
</form>
